@charset "UTF-8";


*:focus{
    box-shadow: 0 0 2px #000 inset;
}

.accessibility{
    width: 370px;
    margin: 0 auto;
    position: relative;
}

#accessibility-enable, #contrast-enable, #chnage-font-size{
    position: absolute;
    top:2px;
    cursor: pointer;
    z-index: 1;
    /*font-family: 'Piazzolla', serif;*/
    font-family: DINWeb,verdana,arial,sans-serif;
    color: #ffffff;
    font-size: 16px;
    line-height: 18px;
}

#contrast-enable.is-active svg,
#chnage-font-size.font-is-changed img{
    opacity: 0.2;
}

#contrast-enable.is-active:before,
#chnage-font-size.font-is-changed:before{
    content: '+';
    color: #000000;
    font-size: 18px;
    position: absolute;
    left: 1px;
    top: -3px;
    transform: rotate(45deg);
    font-family: verdana, sans-serif;
}


#accessibility-enable{
    left: 0;
    top: 20px;
}
#contrast-enable{
    left: 30px;
    top: 20px;
}
#chnage-font-size{
    left: 65px;
    top: 20px;
}

#chnage-font-size:before {
    content: 'T';
    position: absolute;
    right: 8px;
    font-size: 10px;
    top: 1px;
}

#chnage-font-size span{
    font-family: DINWeb,verdana,arial,sans-serif;
}

#accessibility-enable img,  #contrast-enable svg, #chnage-font-size img{
    width: 14px;
}

.accessibility-info{
    position: fixed;
    z-index: 99;
    left: 0;
    width: 280px;
    /*height: 245px;*/
    height: auto;
    background: #eeeeee;
    color: #000000;
    top: 0;
    display: none;
    padding: 10px 0 20px 20px;
}

.accessibility-info > div{
    display: inline-block;
    width: 100%;
    padding-top: 7px;
    box-sizing: border-box;
}
.accessibility-info > div:nth-child(odd){
    /*padding-left: 15px;*/
}
.accessibility-info > div:nth-child(even){
    /*padding-right: 15px;*/
}

.accessibility-info > div span.letter{
    position: relative;
    display: inline-block;
    width: 30px;
    height: 22px;
    border: 1px solid #000000;
    text-align: center;
    padding-top: 4px;
    box-sizing: border-box;
}

.accessibility-info > div span.rarr{
    font-size: 10px;
    display: inline-block;
    padding: 0 0 3px 0;
    vertical-align: middle;
}

.accessibility-info .close-info{
    position: absolute;
    width: 22px;
    height: 22px;
    border-radius: 100%;
    background: #000000;
    color: #ffffff;
    text-align: center;
    padding-top: 2px;
    box-sizing: border-box;
    font-weight: bold;
    font-family: verdana, sans-serif;
    top: 5px;
    right: 5px;
    cursor: pointer;
}

.faculty-first:focus{
    border: 1px solid  green;
}

a.accordion-element{
    display: block;
    padding: 10px 0 10px 15px;
    color: #6d6e71;
    border-bottom: 1px dotted #6d6e71;
    text-transform: uppercase;
}

a.accordion-element:hover{
    text-decoration: none;
    background: #ebebeb;
}

a.accordion-element span {
    padding-left: 10px;
    /*background: url(https://www.reutlingen-university.de/typo3conf/ext/zwbisdrei_config/Resources/Public/images/sprite-24.png) no-repeat -489px -501px;*/
}

#navigation > div:focus{
    border-color:#cccccc
}


#service-panel > ul > li > div.show-panel-content{
    display: block !important;
    word-break: break-all !important;
}

#service-panel > ul > li > div.show-panel-content:focus{
    box-shadow: 0 0 4px #000000;
}


#service-panel > ul > li > div.show-panel-content{
    right: auto;
    left: 60px !important;
}

#service-panel > ul > li:first-of-type > div.show-panel-content{
    top: 0;
}


.image-wall-next.visible, .image-wall-prev.visible{
    opacity: 1!important;
}

#image-wall > div > ul > li > a.image-wall-next,
#image-wall > div > ul > li > a.image-wall-prev{
    display: none !important;
}

input.radio-check:focus, input[type="checkbox"]:focus, input[type="radio"]:focus{
  box-shadow: 0 0 5px #000000;
}

input.radio-check:focus + label, input[type="checkbox"]:focus + label, input[type="radio"]:focus + label{
    text-decoration: underline;
}

.fancybox:focus img{
    box-shadow: 0 0 5px #000000;
}

.video-items ul li a:focus img{
    box-shadow: 2px 2px 7px #000;
}

#content:focus{
    box-shadow: 0 0 2px #000000;
}


/*#content:focus:before{*/
/*    content: '';*/
/*    background: #cccccc;*/
/*    width: 100%;*/
/*    height: 5px;*/
/*    left: -18px;*/
/*    position: absolute;*/
/*}*/

/*Bigger font style*/

body.font-Bigger_1{
font-size: 110%;
}

.font-Bigger_1 .accessibility{
    width: 450px;

}

.font-Bigger_1 #header,
.font-Bigger_1 #main,
.font-Bigger_1.small-header #header > div{
    width: 1100px;
}
.font-Bigger_1.small-header #header{
    width: 100%;
}
/*.font-Bigger_1.small-header #header > div{*/
/*    width: 1100px;*/
/*}*/

.font-Bigger_1 #header span#studyinfo-link{
    left: auto;
    right: 0;
}
.font-Bigger_1 #header ul#top-select-faculty{
    left: auto;
    right: 26px;
}

.font-Bigger_1 #header ul#top-select-faculty ul{
    width: 250px;
}
.font-Bigger_1 #image-wall div ul li div div {
    background: rgba(255,255,255,0.8);
    height: 140px;
    bottom: 20px;
    top: auto;
    width: 540px;
}

.font-Bigger_1 #content-visual img{
    width: 100%;
    height: auto;
    display: block;
}
.font-Bigger_1 #content-visual #portal-changer img{
    width: 100%;
    height: auto;
    display: block;
}

.font-Bigger_1 .portal div#content-visual span#changer-navigation{
    right:430px
}




.font-Bigger_1 #main{
    background: #ffffff;
    padding: 0 6px 6px 6px;
}
.font-Bigger_1 div#content-visual{
    padding: 0;
    height: auto;
}

.portal.font-Bigger_1 div#content-visual{
height: 365px;
}

.font-Bigger_1 div#portal-changer{

    /*width: 850px;*/
}

.font-Bigger_1 #navigation{
    width: 280px;
    padding-left: 0;
}

.font-Bigger_1 #content{
    width: 658px;
}


.portal.font-Bigger_1 #content{
    width: 1088px;
}

.font-Bigger_1 div#portal-changer .inner{

}

.start.font-Bigger_1 #content{
    width: 1000px;
}

.font-Bigger_1 #header span#studyinfo-link{
    width: 290px;
}

.font-Bigger_1 #footer > div{
    width: 1150px;
}

.font-Bigger_1 #footer > div > div{
   width: 250px;
}
.font-Bigger_1 #footer > div > div h6{
    padding: 5px;
}

.font-Bigger_1.standard h5,
.font-Bigger_1 .news h5{
    word-break: break-all;
}

.font-Bigger_1 #content p,
.font-Bigger_1 #content p span {
    font-size: 110% !important;
}

.font-Bigger_1 #header ul#top-meta-nav {
    right: 15px;
}

.font-Bigger_1 #header img#fac-logo{
    left: auto;
    right: 15px;
}

.font-Bigger_1 div#portal-quicklinks{
    width: 378px;
}
.font-Bigger_1 #header ul#top-first-nav a{
   padding: 15px 10px 0 10px;
}

.font-Bigger_1 #header ul#top-first-nav{
    width: 1100px;
}

.font-Bigger_1 div#portal-quicklinks ul li{
    padding-bottom: 9px;
}
.font-Bigger_1 #chnage-font-size:after {
    /*content: '+';*/
    content: none;
    position: absolute;
    right: -18px;
    font-size: 20px;
    top: 1px;
}

.font-Bigger_1 #chnage-font-size::before {
    right: 9px;
    top: 3px;
    font-size: 11px;
}

/*-----------------------------------*/
/*font bigger 2*/

.font-Bigger_2 #header ul#top-first-nav{
    width: 1397px;
}

.font-Bigger_2 div#portal-quicklinks ul li{
    padding-bottom: 8px;
}

.font-Bigger_2 #chnage-font-size span{
    opacity: 0.2;
}

.font-Bigger_2 #chnage-font-size:before{
    content: none;
}

.font-Bigger_2 #chnage-font-size:after {
    content: '+';
    position: absolute;
    right: -2px;
    top: -2px;
    transform: rotate(45deg);
    font-family: verdana, sans-serif;
    font-size: 22px;
}


body.font-Bigger_2{
    font-size: 130%;
}

.font-Bigger_2 .accessibility{
    width: 1360px;
    left: 420px;
}

.font-Bigger_2 #header,
.font-Bigger_2 #main,
.font-Bigger_2.small-header #header > div{
    width: 1400px;
}
.font-Bigger_2.small-header #header{
    width: 100%;
}


.font-Bigger_2 #image-wall div ul li div div h1{
    line-height: 42px;
    margin-bottom: 0;
}

.font-Bigger_2 #image-wall div ul li div div p{

}
/*.font-Bigger_2.small-header #header > div{*/
/*    width: 1100px;*/
/*}*/

.font-Bigger_2 .a-keyboard-Info span{

}

.font-Bigger_2 .accessibility-info .close-info{
    line-height: 19px;
    width: 25px;
    height: 25px;
}

.font-Bigger_2 #header span#studyinfo-link{
    left: auto;
    right: 0;
}
.font-Bigger_2 #header ul#top-select-faculty{
    left: auto;
    right: 26px;
}

.font-Bigger_2 #header ul#top-select-faculty ul{
    width: 330px;
    right: 0;
    top: 40px;
}
.font-Bigger_2 #image-wall div ul li div div {
    background: rgba(255,255,255,0.8);
    height: 140px;
    bottom: 20px;
    top: auto;
    width: 540px;
}

.font-Bigger_2 #content-visual img{
    width: 100%;
    height: auto;
    display: block;
}
.font-Bigger_2 #content-visual #portal-changer img{
    width: 100%;
    height: auto;
    display: block;
}

.font-Bigger_2 .portal div#content-visual span#changer-navigation{
    right:430px
}

.font-Bigger_2 #main{
    background: #ffffff;
    padding: 0 6px 6px 6px;
}
.font-Bigger_2 div#content-visual{
    padding: 0;
    height: auto;
}

.portal.font-Bigger_2 div#content-visual{
    height: 365px;
}

.font-Bigger_2 div#portal-changer{

    /*width: 850px;*/
}

.font-Bigger_2 #navigation{
    width: 350px;
    padding-left: 0;
}

.font-Bigger_2 #content{
    width: 888px;
}


.portal.font-Bigger_2 #content{
    width: 1388px;
}

.font-Bigger_2 div#portal-changer .inner{

}

.start.font-Bigger_2 #content{
    width: 1400px;
}

.font-Bigger_2 #header span#studyinfo-link{
    width: 350px;
}

.font-Bigger_2 #footer > div{
    width: 1350px;
}

.font-Bigger_2 #footer > div > div{
    width: 330px;
}
.font-Bigger_2 #footer > div > div h6{
    padding: 10px;
}

.font-Bigger_2.standard h5,
.font-Bigger_2 .news h5{
    word-break: break-all;
}

.font-Bigger_2 #content p,
.font-Bigger_2 #content p span {
    font-size: 130% !important;
}

.font-Bigger_2.portal #events-teaser div dl:first-child{
    width: 300px;
}
.font-Bigger_2 .news-teaser .news-teaser-highlights dl{
    padding-bottom: 50px;
}

.font-Bigger_2 div#portal-quicklinks{
    width: 676px;
}

/*END font bigger 2*/




#footer-logos ul li a:focus{
    box-shadow: 0 0 0 transparent;
}

#footer-logos ul li a:focus img{
    box-shadow: 0 0 2px #000000;
}

#header-socials a:focus {
    box-shadow: 0 0 2px #fff;
}

.slider-IS-active{

}


.a-keyboard-Info {
    position: absolute;
    width: 157px;
    height: auto;
    background: #000;
    color: #fff;
    text-align: center;
    padding: 3px 10px 3px 30px;
    top: 56px;
    left: 0;
    z-index: 1;
    display: none !important;
}
.a-keyboard-Info span {
    display: inline-block;
    text-transform: lowercase;
    position: absolute;
    left: 10px;
    color: black;
    background: #fff;
    border-radius: 100%;
    width: 17px;
    height: 17px;
    font-weight: bold;
    top: 2px;
    cursor: pointer;
}

.a-keyboard-Info::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 7px solid black;
    position: absolute;
    right: auto;
    top: -10px;
    left: 6px;
}

.accessibility-shortcuts{
    position: absolute;
    left: auto;
    right: 100px;
    top: 130px;
    width: 350px;
    text-align: center;
}

.accessibility-shortcuts ul li{
    list-style-type: none;
}

.accessibility-shortcuts ul li a{
    height: 0;
    overflow: hidden;
    text-decoration: none;
    color: #6d6e71;
    display: block;
    text-transform: uppercase;
    font-size: 126%;
    letter-spacing: 1px;
}

.accessibility-shortcuts ul li a:focus{
    height: auto;
    overflow: auto;
    padding: 15px 10px;
    border: 1px solid #cccccc;
    box-shadow: none;
}

.font-Bigger_1 #accessibility-enable,
.font-Bigger_1 #contrast-enable,
.font-Bigger_1 #chnage-font-size{
    font-size: 18px;
}

.font-Bigger_1 #accessibility-enable img,
.font-Bigger_1 #contrast-enable svg,
.font-Bigger_1 #chnage-font-size img{
    width: 16px;
}
.font-Bigger_1 #contrast-enable.is-active::before, .font-Bigger_1 #chnage-font-size.font-is-changed::before {
    top: -2px;
    left: 2px;
    font-size: 18px;
}


.font-Bigger_2 #accessibility-enable,
.font-Bigger_2 #contrast-enable,
.font-Bigger_2 #chnage-font-size{
    font-size: 20px;
}

.font-Bigger_2 #accessibility-enable img,
.font-Bigger_2 #contrast-enable svg,
.font-Bigger_2 #chnage-font-size img{
    width: 18px;
}

.font-Bigger_2 #contrast-enable{
    top: 18px;
}

.font-Bigger_2 #contrast-enable.is-active:before,
.font-Bigger_2 #chnage-font-size.font-is-changed:before{
    font-size: 22px;
    top: 0;
    left: 1px;
}

#navigation.sidebar-nav-IS-active div{
    border-color: #cccccc;
}

.mouse-is-used *:focus{
    box-shadow: none !important;
    border: none !important;
}